3 posts
  • 6 Years of Membership
  • Collector Level 1
djfwsu
says

Hello All,

I purchased the following flash template. http://www.flashden.net/item/request-a-quote-form-php/12616

When I downloaded it and integrated it into my program (which I built with Action Script 3.0) I got the error that the program was built with ActionScript 2.0 and would not work with 3.0. How do I convert it or fix this problem.

Please help if anyone has any direction for me.

Thank you so much for taking the time.

Daniel Fischer

744 posts
  • Affiliate Level 3
  • Author Level 4
  • Collector Level 2
  • Featured Author
+3 more
fisch79
says

djfwsu .. I responded to your email. please read. I mentioned setting it up and publishing it as a flash 8 (AS2) and importing that file into your new project.]

Thats funny.. my last name is “Fischer” also :)

3 posts
  • 6 Years of Membership
  • Collector Level 1
djfwsu
says

I like your name, it’s good ;) Hey, I tried everything, I really need help on this, is there any possible way to edit it for CS3 ? It is telling me that the code is not supported by CS3 . I tried publishing it and importing it into my project but it doesn’t work.

Please help… Daniel Fischer

by
by
by
by
by
by